#sp-header {
    background-color: #ffffff !important;
  }

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    color: #104D73;
}

.sp-megamenu-parent > li > a:hover{
  color: #C18A37;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-items {
      color: #104D73;
}

#sp-top-bar {
    background: #0E5673 !important;
    color: #e7d5ba !important;
}